<?php
	require("__include-common.php");

//
// タイル型トップ表示に固定　Ver.1.48
//

/*
	if ($_SESSION[SESSION_PREFIX.'_SCRIPT_NAME'] <> '') {
		header("Location: ".$_SESSION[SESSION_PREFIX.'_SCRIPT_NAME']."?".$_SERVER['QUERY_STRING']);
	} else {
		header("Location: top.php"."?".$_SERVER['QUERY_STRING']);
	}
*/

	header("Location: top.php"."?".$_SERVER['QUERY_STRING']);

?>
